entry_file: agandalf_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: gandalf_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: gandalf_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: gandalf_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 70
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 100
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 180
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
- result_file: gandalf_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 90
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 150
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
  - interval: 250
    multiplier: 1.287
    amount_added: 58.81
    ship: 0.0
    add: 58.81
- result_file: gandalf_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 100
    multiplier: 1.268
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 150
    multiplier: 1.268
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 250
    multiplier: 1.268
    amount_added: 79.71
    ship: 0.0
    add: 79.71
- result_file: gandalf_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.0
    ship: 0.0
    add: 49.0
  - interval: 100
    multiplier: 1.268
    amount_added: 49.0
    ship: 0.0
    add: 49.0
  - interval: 150
    multiplier: 1.268
    amount_added: 49.0
    ship: 0.0
    add: 49.0
  - interval: 250
    multiplier: 1.268
    amount_added: 49.0
    ship: 0.0
    add: 49.0
- result_file: gandalf_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 100
    multiplier: 1.268
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 150
    multiplier: 1.268
    amount_added: 88.21
    ship: 0.0
    add: 88.21
  - interval: 250
    multiplier: 1.268
    amount_added: 88.21
    ship: 0.0
    add: 88.21
- result_file: gandalf_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 100
    multiplier: 1.268
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 150
    multiplier: 1.268
    amount_added: 101.28
    ship: 0.0
    add: 101.28
  - interval: 250
    multiplier: 1.268
    amount_added: 101.28
    ship: 0.0
    add: 101.28
- result_file: gandalf_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 300
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 400
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
- result_file: gandalf_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 150
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 300
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 400
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
- result_file: gandalf_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 150
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 300
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 400
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
- result_file: gandalf_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 150
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 200
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 300
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
- result_file: gandalf_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 200
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 400
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
  - interval: 550
    multiplier: 1.33
    amount_added: 47.17
    ship: 0.0
    add: 47.17
- result_file: gandalf_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 200
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 400
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
  - interval: 550
    multiplier: 1.395
    amount_added: 64.41
    ship: 0.0
    add: 64.41
- result_file: gandalf_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: gandalf_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 100
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 150
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 250
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: gandalf_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.75
    ship: 0.0
    add: 37.75
  - interval: 50
    multiplier: 1.256
    amount_added: 57.8
    ship: 0.0
    add: 57.8
  - interval: 100
    multiplier: 1.256
    amount_added: 57.8
    ship: 0.0
    add: 57.8
  - interval: 150
    multiplier: 1.256
    amount_added: 57.8
    ship: 0.0
    add: 57.8
